ST_RCHR(3)

FUNCTION
st_rchr - Search a string for the last occurrence of a character.

SYNOPSIS
#include <karma_st.h>

CONST char * st_rchr

(CONST char *string, char c)

DESCRIPTION
Search a string for the last occurrence of a character.

string
    The string to search.

c   The character to search for.

RETURN VALUE
A pointer to the found character in the string. If no match is found, NULL is returned.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/